@charset "utf-8";
/* CSS Document */
/* Comments between these marks */
body
{
	background: #006633 ;
	padding: 15px;

	text-align: left;
	color: #FFFFCC;
	font-family: "Arial", sans-serif;
	font-size: 0.8em;
}
p {
  font-family: Verdana, Arial, Helvetica;
  font-size: 12pt;
  font-style: normal;
  background-color: transparent;
  text-align: left;
  color: #FFFFCC;
}


#MobSked
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:90%;
border-collapse:collapse;
}
#MobSked td, #MobSked th 
{
font-size:1em;
/* border:1px solid #98bf21; */
border:1px solid white;
padding:3px 7px 2px 7px;
text-align: left;
}
#MobSked th 
{
				font-size: 1.1em;
				text-align: center;
				padding-top: 5px;
				padding-bottom: 4px;
/* 			background-color: #A7C942; */
				background-color: #00CC66;
/* 				color: #ffffff; */
				color: #000000;
}
#MobSked tr.alt td 
{
color:#000000;
background-color:#EAF2D3;
}







img{
	border:none;
	}
h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	}
h1{
	margin:0.5em 0;
	}
h2{
	color:#4d4d4d;
	font-size:14px;
	}

a{
	color:#FFFFCC;
	text-decoration:underline;
	}
a:hover{
	color:orange;
	text-decoration:none;
	}
/* logo */
.logo{
	text-align:center;
	margin:10px 0 0 0;
	padding:0;
	}
.logo a{
	display:block;
	padding:10px;
}
/* menu */
.menu{
	margin:20px 10px;
	padding:0;
	}
.menu a{
	font-size:16px;
	font-weight:normal;
	text-align:center;
	display:block;
	background:#eeeeee url(../images/menu-shade.png) repeat-x;
	border:1px solid #dddddd;
	color:#aaaaaa;
	padding:10px;
	margin:10px 0;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	-moz-box-shadow:0 2px 4px #aaaaaa;
	-webkit-box-shadow:0 2px 4px #aaaaaa;
	box-shadow:0 2px 4px #aaaaaa;
	}
.menu a:hover{
	color:#bbbbbb;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	}
/* content */
.content{
	font-size:12px;
	color:#4d4d4d;
	line-height:2em;
	margin:5px;
	padding:0;
	}
.content h2{
	margin:0 0 0 5px;
	padding:0;
	}
.content p{
	text-align:left;
	margin:0 5px 5px 5px;
	line-height:2em;
	padding:0;
	}
/* footer */
.footer{
	border-top:2px solid #565656;
	font-size:9px;
	margin:9px 0 0 0;
	padding:2px 0;
	}
.footer p{
	color:#aaaaaa;
	font-size:9px;
	text-align:Center;
	margin:5px;
	}
/* clear */
.clear{
	clear:both;
	}
.code{
	padding:0;
	border:1px dotted #bbbbbb;
	}
.numbering{
	background:#f2f2f2;
	color:#bbbbbb;
	padding:2px 5px;
	}
.tag{
	color:#0975a2;
	}
.program{
	color:#ff003c;
	}
.head{
	padding:5px;
	color:#FFFFFF;
	background:#2d2d2d;
	}	